package cn.com.countrygarden.bi.main.dto;

public class reviewInvestigatedIsRepeatVo {
	private int flag;//是否调查已经结束（1.是，0否）
	private int isRepeat;//是否可重复提交（1.是，0否）
	private int isSubmission;//是否提交评选(0:false;1:true)
	public int getFlag() {
		return flag;
	}
	public void setFlag(int flag) {
		this.flag = flag;
	}
	public int getIsRepeat() {
		return isRepeat;
	}
	public void setIsRepeat(int isRepeat) {
		this.isRepeat = isRepeat;
	}
	public int getIsSubmission() {
		return isSubmission;
	}
	public void setIsSubmission(int isSubmission) {
		this.isSubmission = isSubmission;
	}
	
	

}
